## r-cran-isocodes 2017.09.27

=== DESCRIPTION ===
Package: ISOcodes
Version: 2017.09.27
Encoding: UTF-8
Title: Selected ISO Codes
Authors@R: c(person("Christian", "Buchta", role = "aut"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org"))
Description: ISO language, territory, currency, script and character codes.
  Provides ISO 639 language codes, ISO 3166 territory codes, ISO 4217
  currency codes, ISO 15924 script codes, and the ISO 8859 character codes
  as well as the UN M.49 area codes.
Depends: R (>= 2.10.0)
License: GPL-2
LazyData: yes
NeedsCompilation: no
Packaged: 2017-09-27 17:05:57 UTC; hornik
Author: Christian Buchta [aut],
  Kurt Hornik [aut, cre]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2017-09-27 17:08:51 UTC

## r-cran-isocodes 2016.12.09

=== debian/changelog ===
r-cran-isocodes (2016.12.09-1) unstable; urgency=medium

  * New upstream version 2016.12.09

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 10 Dec 2016 23:12:48 +0100

r-cran-isocodes (2016.03.15-1) unstable; urgency=medium

  * Initial release. (Closes: #842700)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 31 Oct 2016 13:26:35 +0100

=== debian/control ===
Source: r-cran-isocodes
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev, cdbs
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/package=ISOcodes
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-isocodes.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-isocodes.git

Package: r-cran-isocodes
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package providing tables for several ISO codes
 This R package provides ISO 639 language codes, ISO 3166 territory codes, ISO
 4217 currency codes, ISO 15924 script codes, and the ISO 8859 character codes
 as well as the UN M.49 area codes.

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
	    http://cran.r-project.org/src/contrib/ISOcodes_([-\d\.]*)\.tar.gz

## r-cran-isocodes 2017.09.27

=== debian/changelog ===
r-cran-isocodes (2017.09.27-1) unstable; urgency=medium

  * New upstream version 2017.09.27
  * Add d/missing-sources/iso_3166.R, used to generate some datasets.
  * Document *.rda files in README.source.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 14 Oct 2017 10:39:22 +0200

r-cran-isocodes (2017.09.20-1) unstable; urgency=medium

  * New upstream version 2017.09.20
  * Switch from cdbs to dh-r.
  * d/watch: bump to format version 4.
  * d/copyright: use secure URL for format.
  * d/control: use canonical URL for Vcs-Browser.
  * d/watch: drop upstream version mangling.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:37:48 +0200

=== debian/control ===
Source: r-cran-isocodes
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-isocodes.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-isocodes.git
Homepage: https://cran.r-project.org/package=ISOcodes

Package: r-cran-isocodes
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing tables for several ISO codes
 This R package provides ISO 639 language codes, ISO 3166 territory codes, ISO
 4217 currency codes, ISO 15924 script codes, and the ISO 8859 character codes
 as well as the UN M.49 area codes.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/ISOcodes_([-\d\.]*)\.tar.gz

## r-cran-isocodes 2018.06.29

=== debian/changelog ===
r-cran-isocodes (2018.06.29-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jul 2018 08:49:29 +0200

r-cran-isocodes (2017.09.27-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 14:01:49 +0200

=== debian/control ===
Source: r-cran-isocodes
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
Homepage: https://cran.r-project.org/package=ISOcodes

Package: r-cran-isocodes
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing tables for several ISO codes
 This R package provides ISO 639 language codes, ISO 3166 territory codes, ISO
 4217 currency codes, ISO 15924 script codes, and the ISO 8859 character codes
 as well as the UN M.49 area codes.

## r-cran-isocodes 2019.02.13

=== DESCRIPTION ===
Package: ISOcodes
Version: 2019.02.13
Encoding: UTF-8
Title: Selected ISO Codes
Authors@R: c(person("Christian", "Buchta", role = "aut"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org",
		    comment = c(ORCID = "0000-0003-4198-9911")))
Description: ISO language, territory, currency, script and character codes.
  Provides ISO 639 language codes, ISO 3166 territory codes, ISO 4217
  currency codes, ISO 15924 script codes, and the ISO 8859 character codes
  as well as the UN M.49 area codes.
Depends: R (>= 2.10.0)
License: GPL-2
LazyData: yes
NeedsCompilation: no
Packaged: 2019-02-13 16:27:15 UTC; hornik
Author: Christian Buchta [aut],
  Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2019-02-13 16:36:09 UTC

=== debian/changelog ===
r-cran-isocodes (2019.02.13-1) unstable; urgency=medium

  * New upstream version 2019.02.13
  * Add Rules-Requires-Root: no
  * Bump to debhelper 12
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 21 Feb 2019 12:39:27 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
 Homepage: https://cran.r-project.org/package=ISOcodes
+Rules-Requires-Root: no
 
 Package: r-cran-isocodes
 Architecture: all

## r-cran-isocodes 2019.04.22

=== debian/changelog ===
r-cran-isocodes (2019.04.22-1) unstable; urgency=medium

  * New upstream version 2019.04.22

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 02 Jul 2019 12:58:18 +0200

## r-cran-isocodes 2019.12.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ISOcodes
-Version: 2019.02.13
+Version: 2019.12.22
 Encoding: UTF-8
 Title: Selected ISO Codes
 Authors@R: c(person("Christian", "Buchta", role = "aut"),
@@ -10,13 +10,13 @@
   Provides ISO 639 language codes, ISO 3166 territory codes, ISO 4217
   currency codes, ISO 15924 script codes, and the ISO 8859 character codes
   as well as the UN M.49 area codes.
-Depends: R (>= 2.10.0)
+Depends: R (>= 3.5.0)
 License: GPL-2
 LazyData: yes
 NeedsCompilation: no
-Packaged: 2019-02-13 16:27:15 UTC; hornik
+Packaged: 2019-12-22 10:30:14 UTC; hornik
 Author: Christian Buchta [aut],
   Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-02-13 16:36:09 UTC
+Date/Publication: 2019-12-22 10:38:15 UTC

=== debian/changelog ===
r-cran-isocodes (2019.12.22-1) unstable; urgency=medium

  * New upstream version 2019.12.22
  * Update standards version to 4.4.1, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 31 Dec 2019 16:50:33 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
 Homepage: https://cran.r-project.org/package=ISOcodes

## r-cran-isocodes 2020.03.16

=== debian/changelog ===
r-cran-isocodes (2020.03.16-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:08:29 +0000

r-cran-isocodes (2020.03.16-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:50:19 +0200

r-cran-isocodes (2020.03.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Mar 2020 10:08:55 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
 Homepage: https://cran.r-project.org/package=ISOcodes

## r-cran-isocodes 2020.12.04

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ISOcodes
-Version: 2019.12.22
+Version: 2020.12.04
 Encoding: UTF-8
 Title: Selected ISO Codes
 Authors@R: c(person("Christian", "Buchta", role = "aut"),
@@ -14,9 +14,9 @@
 License: GPL-2
 LazyData: yes
 NeedsCompilation: no
-Packaged: 2019-12-22 10:30:14 UTC; hornik
+Packaged: 2020-12-04 11:05:57 UTC; hornik
 Author: Christian Buchta [aut],
   Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-12-22 10:38:15 UTC
+Date/Publication: 2020-12-04 11:24:39 UTC

=== debian/changelog ===
r-cran-isocodes (2020.12.04-1) unstable; urgency=medium

  * New upstream version 2020.12.04
  * Bump to debhelper 13
  * Bump to S-V 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 06 Dec 2020 10:21:01 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
 Homepage: https://cran.r-project.org/package=ISOcodes

## r-cran-isocodes 2022.01.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ISOcodes
-Version: 2020.12.04
+Version: 2022.01.10
 Encoding: UTF-8
 Title: Selected ISO Codes
 Authors@R: c(person("Christian", "Buchta", role = "aut"),
@@ -14,9 +14,9 @@
 License: GPL-2
 LazyData: yes
 NeedsCompilation: no
-Packaged: 2020-12-04 11:05:57 UTC; hornik
+Packaged: 2022-01-10 14:26:05 UTC; hornik
 Author: Christian Buchta [aut],
   Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-12-04 11:24:39 UTC
+Date/Publication: 2022-01-10 14:30:39 UTC

=== debian/changelog ===
r-cran-isocodes (2022.01.10-1) unstable; urgency=medium

  * New upstream version 2022.01.10
  * Disable reprotest

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 13 Jan 2022 10:06:10 +0100

r-cran-isocodes (2021.02.24-1) unstable; urgency=medium

  * New upstream version 2021.02.24
  * Bump S-V to 4.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Aug 2021 00:21:08 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
 Homepage: https://cran.r-project.org/package=ISOcodes

## r-cran-isocodes 2022.09.29

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ISOcodes
-Version: 2022.01.10
+Version: 2022.09.29
 Encoding: UTF-8
 Title: Selected ISO Codes
 Authors@R: c(person("Christian", "Buchta", role = "aut"),
@@ -14,9 +14,9 @@
 License: GPL-2
 LazyData: yes
 NeedsCompilation: no
-Packaged: 2022-01-10 14:26:05 UTC; hornik
+Packaged: 2022-09-29 11:56:03 UTC; hornik
 Author: Christian Buchta [aut],
   Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-01-10 14:30:39 UTC
+Date/Publication: 2022-09-30 04:44:59 UTC

=== debian/changelog ===
r-cran-isocodes (2022.09.29-1) unstable; urgency=medium

  * New upstream version 2022.09.29
  * Update standards version to 4.6.1, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 04 Oct 2022 09:12:15 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
 Homepage: https://cran.r-project.org/package=ISOcodes

## r-cran-isocodes 2024.02.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ISOcodes
-Version: 2022.09.29
+Version: 2024.02.12
 Encoding: UTF-8
 Title: Selected ISO Codes
 Authors@R: c(person("Christian", "Buchta", role = "aut"),
@@ -14,9 +14,9 @@
 License: GPL-2
 LazyData: yes
 NeedsCompilation: no
-Packaged: 2022-09-29 11:56:03 UTC; hornik
+Packaged: 2024-02-12 12:45:42 UTC; hornik
 Author: Christian Buchta [aut],
   Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-09-30 04:44:59 UTC
+Date/Publication: 2024-02-12 13:00:27 UTC

=== debian/changelog ===
r-cran-isocodes (2024.02.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:54:21 +0100

r-cran-isocodes (2023.12.07-1) unstable; urgency=medium

  * New upstream version 2023.12.07
  * Update standards version to 4.6.2, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 26 Dec 2023 21:19:48 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-isocodes
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
+Homepage: https://cran.r-project.org/package=ISOcodes
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
-Homepage: https://cran.r-project.org/package=ISOcodes
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-isocodes
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ISOcodes_([-\d\.]*)\.tar.gz

## r-cran-isocodes 2025.05.18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ISOcodes
-Version: 2024.02.12
+Version: 2025.05.18
 Encoding: UTF-8
 Title: Selected ISO Codes
 Authors@R: c(person("Christian", "Buchta", role = "aut"),
@@ -14,9 +14,9 @@
 License: GPL-2
 LazyData: yes
 NeedsCompilation: no
-Packaged: 2024-02-12 12:45:42 UTC; hornik
+Packaged: 2025-05-18 15:54:47 UTC; hornik
 Author: Christian Buchta [aut],
-  Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
+  Kurt Hornik [aut, cre] (ORCID: <https://orcid.org/0000-0003-4198-9911>)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2024-02-12 13:00:27 UTC
+Date/Publication: 2025-05-18 16:07:59 UTC

=== debian/changelog ===
r-cran-isocodes (2025.05.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 11:58:58 +0900

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-isocodes
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
 Homepage: https://cran.r-project.org/package=ISOcodes
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-isocodes
 Architecture: all
